@charset "UTF-8";

#price_yp #pageTitle_yp .wrapC_yp h2{ padding-bottom: 30px; }

/* #anchor_yp
---------------------------------------------------------------------------------------------------------*/
#anchor_yp.contents_yp{
	max-width: 900px;
	margin: 0 auto;
}
#anchor_yp li{
	float: left;
	width: 31.33%;
	text-align: center;
	margin: 0 1%;
}
#anchor_yp li a{
	display: block;
	background-color: #F6F4F1;
	letter-spacing: 0.1em;
	padding: 15px 10px;
}
#anchor_yp li a span{
	background: url(../img/common/h_navi_down.png) no-repeat right center;
	padding-right: 20px;
}
@media screen and (max-width: 768px){
	#anchor_yp li{
		width: 32.33%;
		margin: 0 0.5%;
	}
	#anchor_yp li a{
		letter-spacing: normal;
		padding: 10px 5px;
	}
	#anchor_yp li a span{
		display: inline-block;
		background: url(../img/common/h_navi_down.png) no-repeat center 90%;
		padding-right: 0;
		padding-bottom: 15px;
	}
}

/* .anchor_yp
---------------------------------------------------------------------------------------------------------*/
#price_yp .anchor_yp.contents_yp{
	background-image: url(../img/common/bk_blue.gif);
	background-repeat: no-repeat;
	-moz-background-size: 55% 100%;
	background-size: 55% 100%;
	max-width: 1280px;
	text-align: center;
	padding: 0 0 60px;
	margin: 100px auto 50px;
}
.anchor_yp .wrapL_yp{
	float: left;
	width: 50%;
}
.anchor_yp .wrapR_yp{
	float: right;
	width: 50%;
}
.anchor_yp .text_yp h3{
	font-size: 1.2em;
	font-weight: normal;
	color: #525252;
	padding-top: 150px;
}
.anchor_yp .text_yp h3 span{
	font-family: 'Crimson Text', serif;
	display: block;
	font-size: 2.4em;
	font-style: italic;
	padding-bottom: 5px;
}
#menu01_yp.anchor_yp{ background-position: right 50px; }
#menu02_yp.anchor_yp{ background-position: left 50px; }
#menu03_yp.anchor_yp{ background-position: right 50px; }
@media screen and (max-width: 979px){
	#price_yp .anchor_yp.contents_yp{ padding: 0 0 40px; }
	.anchor_yp .text_yp h3{ padding-top: 100px; }
}
@media screen and (max-width: 768px){
	#price_yp .anchor_yp.contents_yp{
		-moz-background-size: 100% 100%;
		background-size: 100% 100%;
		padding: 0 5% 30px;
		margin: 30px auto 20px;
	}
	.anchor_yp .wrapL_yp,
	.anchor_yp .wrapR_yp{
		float: none;
		width: 100%;
	}
	.anchor_yp .text_yp h3{ padding-top: 30px; }
	.anchor_yp .text_yp h3 span{ font-size: 2em; }
}

/* .menuWrap_yp
---------------------------------------------------------------------------------------------------------*/
.menuWrap_yp .wrapL_yp{
	float: left;
	width: 47%;
}
.menuWrap_yp .wrapR_yp{
	float: right;
	width: 47%;
}
.menuWrap_yp h4{
	background: url(../img/common/icon_line.gif) no-repeat 5px 1.2em;
	-moz-background-size: 15px 5px;
	background-size: 15px 5px;
	display: -webkit-flex;
	display: flex;
	font-size: 1.2em;
	font-weight: normal;
	border-top: double #777;
	border-bottom: double #777;
	padding: 0.8em 0 0.7em 35px;
	margin-bottom: 1em;
}
.menuWrap_yp h4.second_yp{ margin-top: 50px; }
.menuWrap_yp h4::after{
	content: '';
	flex: 1 1 auto;
	order: 1;
}
.menuWrap_yp h4 span{
	font-family : YuGothic, '游ゴシック', sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 0.85em;
	background-color: #F6FAFA;
	padding: 0 0.1em;
	order: 2;
}
.menuWrap_yp h5{
	border-left: solid 5px #333;
	font-size: 1.1em;
	font-weight: normal;
	padding: 0 0 0 0.6em;
}
.menuWrap_yp h5.second_yp{ margin-top: 50px; }
.menuWrap_yp p{
	font-size: 1.2em;
	margin-bottom: 1em;
}
.menuWrap_yp table{
	width: 100%;
	margin-bottom: 1em;
}
.menuWrap_yp table th,
.menuWrap_yp table td{
	border-bottom: solid thin #EEE;
	padding: 8px 0;
}
.menuWrap_yp table td{
	font-family: 'Crimson Text', serif;
	text-align: right;
	font-size: 1.2em;
}
.menuWrap_yp table .item{
	font-family : YuGothic, '游ゴシック', sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	color: #878787;
	font-size: 0.85em;
	font-weight: bold;
	text-align: right;
	padding-bottom: 5px;
}
.menuWrap_yp .note_yp{
	font-family : YuGothic, '游ゴシック', sans-serif, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	color: #666;
	font-size: 0.9em;
}
.menuWrap_yp .note_yp strong{ text-decoration: underline; }
.menuWrap_yp .sp_yp{ display: none; }
@media screen and (max-width: 768px){
	.menuWrap_yp .wrapL_yp,
	.menuWrap_yp .wrapR_yp{
		float: none;
		width: 100%;
	}
	.menuWrap_yp h4{
		font-size: 1.2em;
		padding: 0.8em 0 0.7em 30px;
	}
	.menuWrap_yp .wrapR_yp,
	.menuWrap_yp h4.second_yp,
	.menuWrap_yp h5.second_yp{ margin-top: 30px; }
	.menuWrap_yp table .item{
		text-align: center;
		line-height: 1.2em;
	}
	.menuWrap_yp .sp_yp{ display: block; }
}

/* #postage_yp
---------------------------------------------------------------------------------------------------------*/
#postage_yp.contents_yp{
	background: url(../img/common/bk_blue.gif) repeat left top;
	margin-top: 80px;
}
#postage_yp h3{
	float: left;
	width: 20%;
	font-size: 1.3em;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1em;
	padding: 5% 2.5%;
}
#postage_yp .text_yp{
	float: right;
	width: 75%;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	padding: 1em 0;
}
#postage_yp .text_yp .sp_yp{ display: none; }
#postage_yp .text_yp span{ font-weight: bold; }
#postage_yp .text_yp strong{ font-size: 1.2em; }
#postage_yp .text_yp h4{
	background: url(../img/common/icon_line.gif) no-repeat 5px 1.4em;
	-moz-background-size: 15px 5px;
	background-size: 15px 5px;
	font-weight: normal;
	border-top: solid thin #DDD;
	padding-top: 1em;
	padding-left: 35px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#postage_yp .note_yp{
	font-size: 0.8em;
	letter-spacing: normal;
	padding-top: 1em;
}
@media screen and (max-width: 768px){
	#postage_yp.contents_yp{ margin-top: 30px; }
	#postage_yp h3,
	#postage_yp .text_yp{
		float: none;
		width: 100%;
		padding: 0.5em 0 1em;
	}
	#postage_yp .text_yp .sp_yp{ display: block; }
}
